Subject: RE: AV tickets since August
From: Charlotte Jansen <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Thu, 27 Feb 2020 22:41:00 +0000

Hi Pritish,

That’s fine but I’m wondering if there’s some confusion because there’s only 139 AV related tickets since Sept 1st.  Are we on the same page about this?  Just need to make sure the team isn’t doing unnecessary extra work.

Thanks

Charlotte

Charlotte Jansen | Customer Support B2B
Les Mills International | [email-masked]
www.lesmills.com
From: Pritish Nandi <[email-masked]>
Sent: Thursday, 27 February 2020 11:51 pm
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Subject: Re: AV tickets since August

Sure Charlotte,

I will get this done. However, please expect this data in few days as we have a lot of manual work to do here to fetch the open/close date and AV provider details.

I would try to get it to you by Monday/Tuesday if there is not urgent requirement for this. Do let me know.

Regards,
Pritish

________________________________
From: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "lesmills" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, February 27, 2020 9:00:45 AM
Subject: AV tickets since August

Hi Pritish,

Could one of the agents fill this out please. We’re looking to track AV issues over the US, UK and Germany.  We won’t have the AV provider details for all but please include where you can.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>